G21-2023 - Feature #918
Feature # 890 (New): Code Development Page
Feature # 911 (New): Coding Report (1)
Feature # 916 (Resolved): List class functions and attributes for UML member
List class functions and attributes of CalculateDisplaylmage()
12/21/2023 03:47 PM - Shuto TAMAOKA

Status: Resolved Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Yuanming LYU % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 11.00 hours
Description

History

#1 - 01/09/2024 12:24 AM - Yuanming LYU
- % Done changed from 0 to 100
- Estimated time changed from 1.00 h to 3.00 h

#2 - 01/11/2024 04:10 AM - Yuanming LYU

- Status changed from New to Resolved
